
/* -------- TOP NAVIGATION BAR */
.top-navbar-container {
    background-color: #FAF5E5;
    height: 50px;
}
.searchbar-container {
    background-color: #1e231c;
    height: 50px;
}
.top-navbar-container > #site {
    margin-top: 0px !important;
}
#top-navbar {
    background-color: #FAF5E5;
    min-height: 20px;
    padding: 7px;
}
@supports (-ms-ime-align:auto) {
    #top-navbar {
        padding: 0;
    }
    #top-navbar p {
        padding-top: 15px !important;
    }
    #top-navbar p a {
        text-decoration: none !important;
        color: #1F3768 !important;
    }
}
@media not all and (min-resolution:.001dpcm) { @media
{
	#top-navbar p { padding: 11px 0 !important; }

}}
@media not all and (min-resolution:.001dpcm) { @supports (-webkit-appearance:none) and (stroke-color:transparent) { 
	#top-navbar p { padding: 11px 0 !important; }
} }
#top-navbar p {
    float: right;
    margin-bottom: 0;
    padding: 8px 0;
}
#top-navbar p span {
    color: #1F3768;
    font-size: 15px;
    font-weight: 600;
    margin-right: 35px;
}
#top-navbar p span img {
    position: relative;
    top: 1px;
    margin-right: 5px;
}
#top-navbar p #ribbonSearchHolder {
    float: right;
    width: 6%;
    min-width: 36px;
    border-left: 1px solid #FAF5E5;
    height: 91px;
}
#ribbonSearchDropDown {
    position: absolute;
    display: none;
    width: 310px;
    height: 47px;
    background: #262D22;
    top: 35px;
    right: 270px;
}
#ribbonSearchDropDown #s {
    float: left;
    margin: 2.8% 0 2% 2.8%;
    width: 82%;
    height: 30px;
    padding: 9px 10px 10px 10px;
    font-family: 'Gill Sans W04 Book', Arial, Helvetica, sans-serif !important;
    font-size: 14px;
}
#ribbonSearchDropDown #searchsubmit {
    background-image: url("images/icon-search-white.png");
    border-radius: 0 0 0 0;
    float: left;
    height: 32px;
    margin: 2.6% 0 3.3% 0;
    width: 32px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 15px;
}
#ribbonSearchDropDown #s::-webkit-input-placeholder {
    font-size: 14px;
}
#ribbonSearchDropDown #s::-moz-placeholder {
    font-size: 14px;
}
#ribbonSearchDropDown #s:-ms-input-placeholder {
    font-size: 14px;
}

.searchbar-container #site {
    margin-top: 0 !important;
}
.searchbar-container form {
    float: right;
    margin: 7px 37px;
}

@supports (-ms-ime-align:auto) {
    .searchbar-container #searchsubmit {
        top: 11px !important;
    }
    .searchbar-container form {
        margin-right: 37px !important;
        margin-left: 0 !important;
        margin-top: 0 !important;
        margin-bottom: 0 !important;
        position: relative;
        bottom: 2px;
    }
}
@media not all and (min-resolution:.001dpcm) { @media
{
	.searchbar-container #searchsubmit { top: 5px !important; }
    .searchbar-container form { margin: 4px 37px; }

}}
@media not all and (min-resolution:.001dpcm) { @supports (-webkit-appearance:none) and (stroke-color:transparent) { 
	.searchbar-container #searchsubmit { top: 5px !important; }
    .searchbar-container form { margin: 4px 37px; }
} }

.searchbar-container #s {
    height: 32px;
    width: 300px;
    font-family: 'Gill Sans W04 Book', Arial, Helvetica, sans-serif !important;
    font-size: 14px;
}
.searchbar-container #searchsubmit {
    background-image: url("images/icon-search-white.png");
    height: 32px;
    width: 32px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 15px;
    position: relative;
    top: 3px;
    right: 3px;
}
.searchbar-container #s::-webkit-input-placeholder {
    font-size: 14px;
}
.searchbar-container #s::-moz-placeholder {
    font-size: 14px;
}
.searchbar-container #s:-ms-input-placeholder {
    font-size: 14px;
}
@supports (overflow:-webkit-marquee)
   and (justify-content:inherit) {
    .searchbar-container #s {
        border-radius: 0 !important;
    }
}


#top-navbar form {
    float: right;
    margin-right: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}
@supports (-ms-ime-align:auto) {
    #top-navbar #searchsubmit {
        top: 11px !important;
    }
    #top-navbar form {
        margin-right: 37px !important;
        margin-left: 0 !important;
        margin-top: 0 !important;
        margin-bottom: 0 !important;
        position: relative;
        bottom: 2px;
    }
}
@media not all and (min-resolution:.001dpcm) { @media
{
	#top-navbar #searchsubmit { top: 5px !important; }
    #top-navbar form { margin-top:-2px!important; }

}}
@media not all and (min-resolution:.001dpcm) { @supports (-webkit-appearance:none) and (stroke-color:transparent) { 
	#top-navbar #searchsubmit { top: 5px !important; }
    #top-navbar form { margin-top:-2px!important; }
    #homepage-slider-container .welcome-image .content-container h1 { line-height: unset !important; }
} }
#top-navbar #s {
    height: 32px;
    width: 300px;
    font-family: 'Gill Sans W04 Book', Arial, Helvetica, sans-serif !important;
    font-size: 14px;
    color: #1F3768;
}
#top-navbar #searchsubmit {
    background-color: #1F3768;
    background-image: url("images/icon-search-white.png");
    height: 32px;
    width: 32px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 15px;
    position: relative;
    right: 3px;
}
#top-navbar #s::-webkit-input-placeholder {
    font-size: 14px;
}
#top-navbar #s::-moz-placeholder {
    font-size: 14px;
}
#top-navbar #s:-ms-input-placeholder {
    font-size: 14px;
}
@supports (overflow:-webkit-marquee)
   and (justify-content:inherit) {
    #top-navbar #s {
        border-radius: 0 !important;
    }
}




/* -------- NAVIGATION */
#navigationHolder {
    position: fixed;
    top: 0px;
    left: 0px;
    height: 142px;
    width: 100%;
    background: #1F3768;
    z-index: 800;
}
#navigation {
    /*float:left;*/
    width: auto;
    overflow: hidden;
    height: 100%;
    margin: 0;
}
#navigation ul.strip {
    float: left;
    width: 100%;
    padding: 0px;
    margin: 0px;
}
#navigation > li {
    border-bottom: 2px solid #1F3768;
    height: 100%;
}
#navigation li {
    float: left;
    position: relative;
    width: auto;
    overflow: visible;
}
#navigation > li:hover {
    border-bottom: 2px solid #FAF5E5;
    background-color: transparent !important;
}
#navigation li:first-child {
    margin-left: 0;
}
#navigation li ul li {
    display: block !important;
}
#navigation li a {
    float: left;
    height: auto;
    color: #fff;
    font-size: 15px;
    font-family: 'Gill Sans W04 Book', Arial, Helvetica, sans-serif;
    text-align: left;
    line-height: 89px;
    width: auto;
    margin: 0px;
    padding: 0 20px;
}
#navigation > li.current-menu-item {
    border-bottom: 2px solid #FAF5E5;
}
#navigation li.current-menu-item a {
    color: #FAF5E5;
}
#logo {
    max-width: 100px;
    border-right: 1px solid #FAF5E5;
    padding: 0px 50px 0 0px;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}
#logo img {
    margin: 0px 0;
    width: 100px;
}
.page-template-page-login-dev #logo,
.page-template-page-about-card #logo {
    height: 92px;
    max-width: unset;
    border-right: 1px solid #FAF5E5;
    padding: 13px 75px 0 3px;
    position: relative;
    right: 75px;
}
#navSearchHolder {
    width: 160px !important;
    border-left: 1px solid #FAF5E5;
    height: 92px !important;
    display: flex !important;
    align-items: center !important;
}
#navSearchIcon {
    height: 28px;
    background: url(images/pin-icon.png) no-repeat;
    cursor: pointer;
    width: 28px;
    margin-left: 25px;
}
#navSearchIcon:after {
    content: 'Store Finder';
    color: #fff;
    position: fixed;
    font-size: 17px;
    margin-left: 35px;
    margin-top: 7px;
}
@media (max-width: 1080px) and (min-width: 769px) {
	@supports (overflow:-webkit-marquee)
	   and (justify-content:inherit) {
	     #navSearchIcon:after {
	         font-size: 16px;
	     }
	}
}

#searchDropDown {
    position: absolute;
    display: none;
    width: 400px;
    height: 80px;
    background: #262D22;
    top: 55px;
    right: -110px;
}
#searchDropDown #s {
    float: left;
    margin: 3.3% 0 3.3% 3.3%;
    width: 79%;
    height: 54px;
    padding-left: 20px;
    font-family: 'Gill Sans W04 Book', Arial, Helvetica, sans-serif !important;
}
#searchDropDown #searchsubmit {
    background-image: url("images/icon-search-white.png");
    border-radius: 0 0 0 0;
    float: left;
    height: 54px;
    margin: 3.3% 3.3% 3.3% 0;
    width: 54px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 20px;
}

ul#navigationFull {
    float: left;
    width: 50px;
    height: 65px;
    cursor: pointer;
    padding: 0px;
    text-align: center;
}
ul#navigationFull li {
    float: left;
    width: 106px;
    height: 65px;
    list-style: none;
    line-height: 70px;
    margin-left: -31px;
    font-size: 15px;
    color: #FAF5E5;
    font-family: 'Gill Sans W04 Light', Arial, Helvetica, sans-serif;
}
ul#navigationFull li a {
    float: left;
    height: 65px;
    color: #ffffff;
    font-size: 15px;
    font-family: 'Gill Sans W04 Light', Arial, Helvetica, sans-serif;
    text-align: center;
    line-height: 63px;
    width: 100%;
}
ul#navigationFull li:first-child {
    width: auto;
    text-align: left;
    margin: 0 0 0 5px;
}

ul#navigation #menu-item-392650 {
    display: initial !important;
}
ul#navigation #menu-item-394495 {
    display: initial !important;
}

ul#navigation .sub-menu-header {
    background: #1F3768;
    height: auto;
    width: 500px;
    position: fixed;
    text-align: left;
    top: 142px;
    z-index: 810;
    display: none;
    padding: 10px;
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
	ul#navigation .sub-menu-header {
	    top: 142px;
	}
}
ul#navigation .sub-menu-header li {
    float: left;
    width: 50%;
    height: 40px;
    margin: 0px;
    list-style: none;
    font-size: 12px;
}
ul#navigation .sub-menu-header li a {
    float: left;
    width: 100%;
    height: 40px;
    margin: 0px;
    line-height: 40px;
    text-indent: 12px;
    text-align: left;
    padding: 0px;
}
ul#navigation .sub-menu-header li a:hover {
    background: #FAF5E5;
    color: #1F3768;
}
ul#navigation li:nth-last-child {
    display: initial !important;
}


/* -------- NEW MOBILE NAVIGATION 2018 */
#navigationHolder .mobile-navigation {
    display: none;
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    background: #1F3768;
    z-index: 9999;
    border-top: #ccc solid 1px;
}
.mobile-navigation .navbar-header {
    float: right;
    width: 22%;
    position: relative;
    z-index: 9999;
}
.mobile-navigation .navbar-header .navbar-toggle {
    float: none;
    margin: 0;
    padding: 17px 19px 10px 10px;
    width: 100%;
    line-height: 0;
    position: relative;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 0px;
}
.mobile-navigation .navbar-header .navbar-toggle .icon {
    display: inline-block;
    max-width: 40px;
    width: 100%;
}
.mobile-navigation .navbar-header .navbar-toggle .icon-bar {
    background: #dfd1a7;
    height: 1px;
    margin-bottom: 8px;
    width: 80%;
    margin-left: 20%;
    display: block;
}
.mobile-navigation .navbar-header .navbar-toggle .icon-bar:first-child {
    width: 100%;
    margin-left: 0%;
}
.mobile-navigation .navbar-header .navbar-toggle .icon-bar:nth-child(3) {
    width: 60%;
    margin-left: 40%;
    margin-bottom: 5px;
}
.mobile-navigation .navbar-header .navbar-toggle .icon.text-right {
    text-align: right;
}
.mobile-navigation .navbar-header .navbar-toggle .icon .text {
    font-size: 12px;
    line-height: 18px;
    display: block;
}
.mobile-navigation .quick_link {
    float: left;
    width: 22%;
    position: relative;
    z-index: 9999;
    text-align: center;
    text-transform: uppercase;
    padding: 15px 10px 10px 10px;
    font-size: 12px;
    line-height: 18px;
}
.mobile-navigation .quick_link:nth-child(2) {
    border-right: 1px solid #dfd1a7;
}
.mobile-navigation .quick_link:nth-child(3) {
    border-right: 1px solid #dfd1a7;
}
.mobile-navigation .quick_link:nth-child(4) {
    border-right: 1px solid #dfd1a7;
}
.mobile-navigation .quick_link.visible_xs {
    display: none;
}
.mobile-navigation .quick_link .inner {
    display: block;
    max-width: 40px;
    width: 100%;
    margin: 0 auto;
    height: 25px;
    position: relative;
    margin-bottom: 5px;
}
.mobile-navigation .quick_link .inner img {
    width: auto;
    height: auto;
    max-width: 100%;
    max-height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    position: absolute;
}

.mobile-navigation .mobile-nav { 
	display: none; 
	margin: 0;
    background: none;
    border: none;
    position: fixed;
    top: 0;
    background: none;
    height: 100%;
    max-height: 1px;
    z-index: 9998;
    min-height: 0;
    width: 262px;
    right: 0;
	-webkit-transition: all 600ms ease;
	-moz-transition: all 600ms ease;
	-ms-transition: all 600ms ease;
	-o-transition: all 600ms ease;
	transition: all 600ms ease; 
}
.mobile-navigation .mobile-nav.show { 
	display:block;
	max-height: 100%;
}
.mobile-navigation .mobile-nav ul {
    list-style-type: none;
    padding-left: 0;
    float: right;
    width: 262px;
    background-color: #fff;
    -webkit-transition: all 600ms ease;
    -moz-transition: all 600ms ease;
    -ms-transition: all 600ms ease;
    -o-transition: all 600ms ease;
    transition: all 600ms ease;
    box-shadow: -1px 1px 5px 0px rgba(0,0,0,0.75);
}
.mobile-navigation .mobile-nav ul > li {
    padding: 18px 0px 18px 60px;
}
.mobile-navigation .mobile-nav ul > li:first-child {
    padding-top: 25px;
}
.mobile-navigation .mobile-nav ul > li:last-child {
    padding-bottom: 25px;
}
.mobile-navigation .mobile-nav ul > li a {
    color: #1F3768;
    font-size: 20px;
    font-family: 'Gill Sans W04 Book', Arial, Helvetica, sans-serif;
}
.mobile-navigation .mobile-nav > .navbar-collapse > ul li ul {
    display: none;
}

.mobile-navigation .mobile-nav .mobile-nav-top {
    float: right;
    padding: 20px 0;
    background-color: #FAF5E5;
    width: 262px;
    height: 30px;
}
.mobile-navigation .mobile-nav .mobile-nav-top span {
    color: #dfd1a7;
    font-size: 15px;
    width: 262px;
    height: 30px;
}
.mobile-navigation .mobile-nav .mobile-nav-top img {
    display: block;
    margin: 0 auto;
}
.mobile-navigation .mobile-nav .mobile-nav-top .login {
    float: left;
    padding: 0 31px;
}
.mobile-navigation .mobile-nav .mobile-nav-top .search {
    float: right;
    padding: 0 31px;
}

@media (max-width: 1080px) and (min-width: 768px) {
	@supports (overflow:-webkit-marquee)
	   and (justify-content:inherit) {
	    .mobile-navigation .mobile-nav {
			width: 320px;
	    }
	    .mobile-navigation .mobile-nav ul {
	    	width: 320px;
	    }
	    .mobile-navigation .mobile-nav .mobile-nav-top {
	    	width: 320px;
	    }
	    .mobile-navigation .mobile-nav .mobile-nav-top span {
	    	width: 320px;
	    }
	}
}
/* Landscape Mobile Menu */
@media screen and (orientation:landscape) {
	.mobile-navigation .mobile-nav ul > li {
		padding: 0px 0px 10px 60px;
	}
	.mobile-navigation .mobile-nav ul > li:first-child {
		padding-top: 10px;
	}
	.mobile-navigation .mobile-nav ul > li:last-child {
		padding-bottom: 10px;
	}
	.mobile-navigation .mobile-nav ul > li a {
		font-size: 17px;
	}
	.mobile-navigation .mobile-nav .mobile-nav-top {
		padding: 10px 0;
		height: 18px;
	}
	.mobile-navigation .mobile-nav .mobile-nav-top img {
		display: none;
	}
}

@media (max-width: 820px) {
    body { margin-top: 81px; }

    #navSearchHolder,
    .searchbar-container { display: none !important; }

    .top-navbar-container { display: none; }

    #navigationHolder ul#navigation {
        display: none !important;
        position: fixed;
        top: 0;
        right: 0;
        width: 262px;
        bottom: 0;
        height: 100%;
        margin: 0;
        padding: 20px 0 140px;
        padding-bottom: calc(140px + env(safe-area-inset-bottom));
        background: #ffffff;
        z-index: 9998;
        overflow-y: auto;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        -webkit-overflow-scrolling: touch;
        box-shadow: -1px 1px 5px 0 rgba(0, 0, 0, 0.75);
    }

    body.mobile-menu-open #navigationHolder ul#navigation {
        display: block !important;
    }

    body.mobile-menu-open #navigationHolder ul#navigation > li {
        float: none;
        width: 100%;
        height: auto;
        border-bottom: 1px solid #e6e6e6;
    }

    body.mobile-menu-open #navigationHolder #navigation li a {
        float: none;
        display: block;
        height: auto;
        line-height: 1.3;
        padding: 16px 24px;
        color: #1F3768;
    }

    body.mobile-menu-open #navigationHolder ul#navigation .sub-menu-header,
    body.mobile-menu-open #navigationHolder ul#navigation ul.sub-menu {
        display: none !important;
    }

    body.mobile-menu-open:before {
        content: '';
        position: fixed;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        background: rgba(0, 0, 0, 0.45);
        z-index: 9997;
    }

    body.mobile-menu-open #navigationHolder {
        z-index: 9998;
    }

    body.mobile-menu-open .mobile-navigation {
        z-index: 9999;
    }

    .headerWrapperMain {
        width: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    #logo img {
        min-width: 160px !important;
        margin: 12px 0;
        margin-left: -15px;
    }

    #logo {
        border-right: transparent;
        float: none;
        height: 0;
    }

    .headerWrapperMain #logo {
        padding: 0 !important;
        right: 0 !important;
        bottom: 0 !important;
    }

    #navigationHolder {
        height: 70px;
    }

    #navigationHolder .mobile-navigation {
        display: block;
    }

    .mobile-navigation .quick_link.visible_xs {
        display: block !important;
    }
}

/* -------- HIDDEN NAVIGATIONAL ELEMENTS */
.hiddenElementHolder {
    position: fixed;
    top: -500px;
    height: 85px;
    left: 0px;
    width: 100%;
    background: #262d22;
    z-index: 699;
    display: none;
}
	.hiddenElementHolder#fullMenu {
	    height: auto;
	    padding-bottom: 30px;
	    min-height: 300px;
	}
	.hiddenElementHolder#storeLocatorHolder {
	    height: 30%;
	}

.navigationDropDown {
    float: left;
    height: 95%;
    width: 24%;
    padding: 0 0.3%;
    margin: 0.5% 0% 0.5% 0%;
    border-left: 1px solid #111111;
    border-right: 1px solid #262D22;
    position: relative;
}
	.navigationDropDown li {
	    float: left;
	    width: 100%;
	    height: auto;
	    list-style: none;
	    color: #ffffff;
	    font-family: 'Gill Sans W04 Book', Arial, Helvetica, sans-serif;
	}
	.navigationDropDown li h2 {
	    float: left;
	    width: 95%;
	    margin: 0 1.5%;
	    overflow: hidden;
	    height: 30px;
	}
	.navigationDropDown li a {
	    color: #ffffff;
	    font-size: 15px;
	    padding-left: 2.5%;
	    font-family: 'Gill Sans W04 Light', Arial, Helvetica, sans-serif;
	}
.closeThis {
    position: absolute;
    bottom: -25px;
    height: 25px;
    background: #262d22;
    border-radius: 0 0 6px 6px;
    color: #ffffff;
    right: 1.5%;
    width: 105px;
    text-align: center;
    cursor: pointer;
}

/* navigation photo */
.navigationPhoto {
    float: left;
    width: 95%;
    height: 100px;
    margin: 2.5%;
    background: red;
    overflow: hidden;
    min-height: 105px;
}
.navigationPhoto img {
    float: left;
    width: 100%;
    height: auto;
    min-height: 105px;
}
#storeLocationElement {
    position: absolute;
    bottom: -85px;
    right: -2px;
    width: 400px;
    height: 85px;
    background: #50594b;
    display: none;
}